<?php
  define('_IN_JOHNCMS', 1);
$headmod = 'war worlds';
$textl = 'Арена';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

if (!$user_id) {
    header('Location: http://nadmad.ru');
    exit;
}
include_once("tmn.php");
$action=htmlspecialchars(trim($_GET['action']));

switch ($action){

default:


echo '<div class="phdr">Выберите тип боя</div>';


echo '<div class="menu"><a href="bot.php">Бои с ботами</a></div>';
echo '<div class="menu"><a href="boy.php">Бои с людьми</a></div>';
break;

};
echo '<div class="menu"><a href="index.php">В игру</a></div>';
require_once ("../incfiles/end.php");
?>									